import request from "@/utils/request";

export function addMessage(data: any) {
  return request({
    url: "/api/v1/sys/message/add",
    method: "post",
    data: data,
  });
}

export function updateMessage( data: any) {
  return request({
    url: "/api/v1/sys/message/update",
    method: "post",
    data: data,
  });
}


export function userMessageNum( data: any) {
  return request({
    url: "/api/v1/sys/message/userMessageNum",
    method: "post",
    data: data,
  });
}

export function readMessage( data: any) {
  return request({
    url: "/api/v1/sys/message/readMessage",
    method: "post",
    data: data,
  });
}

export function userMessage( data: any) {
  return request({
    url: "/api/v1/sys/message/userMessage",
    method: "post",
    data: data,
  });
}

